<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link  rel="icon" href="images/pokeball.png" type="image/png" />
    <link rel="stylesheet" href="styles.css">
    <title>PRAGMADEX</title>
</head>
<body>
    <header class="pokedex--header">
        <img class="pokedex--header__logo" src="images/pokeball.png" alt="pokeball">
        <h2>POKÉDEX_</h2>
    </header>
    <main>
        <section class="pokemon--profile">
            <div class="profile--view">
                <div class="profile--view__title shadow">
                    <div class="profile--view__title--icon">
                        <img src="images/dragon-element.png">
                    </div>
                    <span>MEGA CHARIZARD X</span>
                </div>
                <div class="profile--view__photo">
                    <img src="images/mega-charizard.png">
                </div>
            </div>
            <div class="profile--details shadow">
                <div class="profile--details__detail">
                    <div class="profile--details__detail--title">NO.</div>
                    <div class="profile--details__detail--description">006</div>
                </div>
                <div class="profile--details__detail">
                    <div class="profile--details__detail--title">LEVEL</div>
                    <div class="profile--details__detail--description">70</div>
                </div>
                <div class="profile--details__detail">
                    <div class="profile--details__detail--title">TYPE</div>
                    <div class="profile--details__detail--description">DRAGON</div>
                </div>
                <div class="profile--details__detail">
                    <div class="profile--details__detail--title">ABILITY</div>
                    <div class="profile--details__detail--description">FLY</div>
                </div>
                <div class="profile--details__detail">
                    <div class="profile--details__detail--title">HEIGHT</div>
                    <div class="profile--details__detail--description">1,7m</div>
                </div>
                <div class="profile--details__detail">
                    <div class="profile--details__detail--title">WEIGHT</div>
                    <div class="profile--details__detail--description">110 Kg</div>
                </div>
            </div>
        </section>
    </main>
    <footer class="pokedex--footer">
        <h3 class="footer--title">OTHERS</h3>
        <div class="footer--others">
            <div class="footer--others__img shadow">
                <img src="images/gengar.png" alt="gengar">
            </div>
            <div class="footer--others__img shadow">
                <img src="images/umbreon.png" alt="umbreon">
            </div>
            <div class="footer--others__img shadow">
                <img src="images/lucario.png" alt="lucario">
            </div>
            <div class="footer--others__img shadow">
                <img src="images/dragonite.png" alt="dragonite">
            </div>
        </div>
    </footer>
</body>
</html>